uuid:
  -
    value: 64558c2c-4de4-4d0c-8eef-859e5efb6181
langcode:
  -
    value: en
type:
  -
    target_id: basic
    target_type: block_content_type
    target_uuid: 27e8b23f-d783-417d-9556-8029d22eefa5
revision_created:
  -
    value: '2021-04-12T17:07:04+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log: {  }
status:
  -
    value: true
info:
  -
    value: 'Homepage Desc'
changed:
  -
    value: '2021-09-29T15:41:29+00:00'
    format: 'Y-m-d\TH:i:sP'
reusable:
  -
    value: true
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: c2f72063-9acd-452c-8bc4-af75e07d5755
content_translation_created:
  -
    value: '2021-04-12T17:07:04+00:00'
    format: 'Y-m-d\TH:i:sP'
body:
  -
    value: "<p>This registry is a listing of Yukon First Nations businesses. We've defined \"<em>Yukon First Nations business</em>\" in our&nbsp;<a href=\"/procurement-policy\">procurement policy (GAM 2.6)</a></p>\r\n\r\n<p>The Government and the Yukon First Nation Chamber of Commerce administer this registry. We developed this registry to link businesses with:</p>\r\n\r\n<ul style=\"margin-left: 40px;\">\r\n\t<li>Government Procurement Authorities;</li>\r\n\t<li>the wider business community; and</li>\r\n\t<li>interested organizations.”</li>\r\n</ul>\r\n\r\n<p>Yukon First Nations businesses can create a free account by selecting ‘<a href=\"/business-registration\">Register your business</a>’</p>\r\n"
    format: full_html
    processed: |
      <p>This registry is a listing of Yukon First Nations businesses. We've defined "<em>Yukon First Nations business</em>" in our <a href="https://yukon.ca/en/procurement-policy">procurement policy (GAM 2.6)</a></p>

      <p>The Government and the Yukon First Nation Chamber of Commerce administer this registry. We developed this registry to link businesses with:</p>

      <ul style="margin-left: 40px;">
      	<li>Government Procurement Authorities;</li>
      	<li>the wider business community; and</li>
      	<li>interested organizations.”</li>
      </ul>

      <p>Yukon First Nations businesses can create a free account by selecting ‘<a href="/business-registration">Register your business</a>’</p>
    summary: ''
    summary_processed: ''
